
Showroom Mobile Banking - Bug #14893

IB&MB - fixed-deposit - Convert to ngrx data

25 November 2022 03:02 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 01 December 2022 01:48 PM - Megat AhmadSalehudin

- Status changed from New to Assigned

- Assignee changed from Megat AhmadSalehudin to Jemy Sarlury

#2 - 22 December 2022 12:30 PM - Jemy Sarlury

- Assignee changed from Jemy Sarlury to Hoo Dextor

220578 220579 220580 220582 220583

~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx

apps/showroom-mb/src/app/accounts/fixed-deposit

fd-details.html

fd-details.module.ts

fd-details.ts

libs/shared/fixed-deposit/data-access/src/lib

fd-details.service.ts

fd-details-entity-metadata.ts

shared-fixed-deposit-data-access.module.ts

#3 - 22 December 2022 03:06 PM - Hoo Dextor

- Assignee changed from Hoo Dextor to Jemy Sarlury

#4 - 22 December 2022 03:42 PM - Jemy Sarlury

- Status changed from Assigned to Resolved

- Assignee changed from Jemy Sarlury to Hoo Dextor

Revision #220583 Committed by jemy Today 11.22 convert fixed deposit to ngrxdata: Bug #14893 IB&MB - fixed-deposit - Convert to ngrx data
https://dev.silverlakemobility.com/redmine/issues/14893


~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx

apps/showroom-mb/src/app/accounts/fixed-deposit

fd-details.ts

libs/shared/fixed-deposit/data-access/src/lib

fd-details-entity-metadata.ts

Revision #220582 Committed by jemy Today 11.21 convert fixed deposit to ngrxdata: Bug #14893 IB&MB - fixed-deposit - Convert to ngrx data

~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/fixed-deposi

t/data-access/src/lib

fd-details.service.ts

Revision #220580 Committed by jemy Today 11.20 convert fixed deposit to ngrxdata: Bug #14893 IB&MB - fixed-deposit - Convert to ngrx data

~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/

app/accounts/fixed-deposit

fd-details.html

Revision #220579 Committed by jemy Today 11.19 convert fixed deposit to ngrxdata: Bug #14893 IB&MB - fixed-deposit - Convert to ngrx data

~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/fixed-deposi

t/data-access/src/lib

shared-fixed-deposit-data-access.module.ts

Revision #220578 Committed by jemy Today 11.17 convert fixed deposit to ngrxdata: Bug #14893 IB&MB - fixed-deposit - Convert to ngrx data

~/Documents/silverlake/newSvn/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/

app/accounts/fixed-deposit

fd-details.module.ts

#5 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
